body {
  color: #646F78;
}

a, .prose a {
  color: #295E63;
}

.prose a {
    text-decoration: none;
    font-weight: bold;
}

.prose a:hover {
  text-decoration: underline;
}

.prose {
  color: #767676;
  max-width: initial;
  color: inherit;
  font-size: 18px;
}
.prose p {
  font-size: inherit;
  line-height: 1.5;
}

iframe {
  max-width: 100%;
}

h1 {
  margin-bottom: 0 !important;
}

h1.h1-spacing {
  margin-bottom: 60px !important;
}

main.main-content.bg-white{
  margin-top: 40px;
}
.no-top-spacing main.main-content.bg-white,.page-node-type-blog main.main-content.bg-white, .path-search main.main-content.bg-white {
  margin-top: 0;
}
.views-element-container .contextual-region header {
  width: auto;
}

.ui-front.search-api-autocomplete-search  {
  transform: translateX(-50%);
  left: 50% !important;
}

.form-item__search_api_autocomplete .field-label {
  display: none;
}

section.text-left .headline.text-30 {
  margin-bottom: 16px;
}

.path-user .search-wrapper form .form-text {
  max-width: initial;
}

.path-user .headline {
  display: none;
}

.path-user .forgot-password {
  display: none;
}

.path-user .user-login-form .login-title {
  display: none;
}
.path-user .user-login-form .field-label {
  font-weight: bold;
  text-align: left;
}
.path-user .user-login-form input.form-text {
  max-width: initial;
}
.path-user .user-login-form {
  border:none !important;
  background: transparent !important;
  text-align: center;
}
.path-user .user-login-form #edit-submit {
  padding: 6px 0;
  background: #295E63;
  border-radius: 8px;
  color: #fff;
  font-weight: 500;
  border: none;
}

button.splide__arrow.splide__arrow--prev,
button.splide__arrow.splide__arrow--prev,button.splide__arrow.splide__arrow--next,
button.splide__arrow.splide__arrow--next {
  background: #295E63 !important;
}

button.splide__arrow.splide__arrow--prev svg,
button.splide__arrow.splide__arrow--prev svg,button.splide__arrow.splide__arrow--next svg,
button.splide__arrow.splide__arrow--next svg {
  filter: brightness(3) !important;
}

button.splide__arrow.splide__arrow--prev:disabled,
button.splide__arrow.splide__arrow--prev[disabled],button.splide__arrow.splide__arrow--next:disabled,
button.splide__arrow.splide__arrow--next[disabled] {
  background: #EBF1F2 !important;
}

button.splide__arrow.splide__arrow--prev:disabled svg,
button.splide__arrow.splide__arrow--prev[disabled] svg,button.splide__arrow.splide__arrow--next:disabled svg,
button.splide__arrow.splide__arrow--next[disabled] svg {
  filter: invert(28%) sepia(59%) saturate(391%) hue-rotate(137deg) brightness(99%) contrast(90%) !important;
}

/* Add a mandatory padding-left of that equal to width of the toolbar so that */
/* content inside the container don't hide behind the toolbar */
body,main {
  background: #FBF9FA !important;
}

.learn-more-text {
  position: relative;
}

.learn-more-text a::after, a.learn-more-text::after {
  content: ' ';
  display: block;
  background: url('../images/learn-more-icon.svg') no-repeat center;
  width: 8px;
  height: 12px;
  margin-left: 16px;
  align-self: center;
}
.learn-more-text a{
  color: #295E63 !important;
  font-weight: normal;
  display: flex;
}
.learn-more-text.link-element::after{
  top: auto;
}

.appellate-advocacy .form-item__dropdown,.policy-advocacy .form-item__dropdown {
  text-align: right;
  margin-bottom: 40px;
}

.appellate-advocacy .form-item__dropdown .form-select,.policy-advocacy .form-item__dropdown .form-select {
  width: auto;
  padding-right: 2.5rem;
  border: 1px solid #D8DCDE;
}

.header-title {
  color: #2F3941;
  margin-bottom: 60px;
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
}

.footer-button {
  /* margin-top: 60px;
  margin-bottom: 80px; */
  text-align: center;
}

[class^='js-view-dom-'] .footer-button {
  margin-top: 8px;
}

.footer-button .green-btn {
  display: inline-block;
}

.green-btn {
  text-align: center;
  background: #295E63 !important;
  color: #fff !important;
  padding: 10px 20px;
  border-radius: 4px;
  text-decoration: none !important;
  display: inline-block;
}

.green-arrow svg {
  filter: invert(30%) sepia(35%) saturate(631%) hue-rotate(137deg) brightness(94%) contrast(90%);
}

.green-btn,.white-btn {
  font-size: 16px;
}

.hidden-header {
  visibility: hidden;
}
/*
.cta-banner {
  margin-top: 80px;
} */

.cta-banner-containerwidth-wrapper .cta-banner.type-1 .container {
  padding-left: 2.5rem !important;
}
.banner-content .banner-title .headline {
  font-size: 30px;
  line-height: 40px;
  font-weight: 600;
  margin-bottom: 16px;
}

.banner-content .banner-title {
  font-size: 36px;
  line-height: 44px;
  font-weight: 600;
  margin-bottom: 20px;
}

.banner-content .banner-description {
  font-size: 20px;
  line-height: 32px;
}

.banner-cta .cta-button a ,.banner-cta .cta-button .btn {
  color: #2F3941;
  font-size: 16px;
  background: #fff;
  padding: 12px 20px;
  border: 1px solid #D8DCDE;
  border-radius: 4px;
}
.banner-cta .cta-button a:focus ,.banner-cta .cta-button .btn:focus,.gtranslate select:focus {
  outline: 2px solid;
}

.banner-cta .cta-button .mb-3 {
  margin-right: 0;
}

.pager__item {
  text-align: center;
}

.pager__item .button {
  text-align: center;
  background: #295E63;
  color: #fff;
  padding: 10px 18px;
  border-radius: 4px;
  display: inline-block;
}

/* section.text-left {
  margin-bottom: 60px;
  margin-top: 40px;
} */

.logo-grid-title .headline {
  font-size: 36px;
  line-height: 40px;
  font-weight: 600;
  margin-bottom: 40px;
  color: #2F3941;
}

/* .cta-banner-containerwidth-wrapper {
  margin-bottom: 96px;
} */

.cta-banner-containerwidth-wrapper .container.relative.mx-auto {
  border-radius: 4px;
}

.banner-content .sub-headline {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 24px;
}

.logo-grid-block {
  background: #EBF1F2;
  padding: 60px 0;
}

.image-card-block .bottom-section {
  padding: 30px 0 !important;
}

/* section.text-left .section-heading div.headline{
  margin-bottom: 16px;
} */
section.text-left .headline.text-30 {
  font-weight: 600;
  color: #2F3941;
}
section.text-left div.text-text-body, section.text-left div.text-text-body .prose {
  line-height: 32px;
  font-size: 20px;
}

section.text-left div.text-text-body .prose {
  max-width: 100%;
}

.pager {
  margin-top: 8px;
  margin-bottom: 80px;
}

.quicktabs-tabpage .views-element-container .pager {
  margin-top: 60px;
}

.footnote {
  color: #646F78;
  margin-bottom: 96px;
}
.footnote p {
  margin-bottom: 12px;
  font-size: 14px;
  line-height:20px;
}
.footer-btn-green {
  margin-top: 60px;
  margin-bottom: 96px;
  clear: both;
}

.gtranslate .notranslate option {
  font-weight: normal !important;
}

.gtranslate .notranslate option.active {
  font-weight: bold !important;
}
.search-listing {
  position: relative;
}

.search-listing-theming .views-exposed-form.bef-exposed-form {
  margin-bottom: 64px;
}

.search-listing-theming .views-exposed-form.bef-exposed-form .form-item__search_api_autocomplete {
  display: flex;
  justify-content: center;
  position: absolute;
  top: 90px;
  width: 100%;
}

.search-listing-theming .views-exposed-form.bef-exposed-form .form-item__search_api_autocomplete input {
  border-radius: 4px;
}

.search-listing-theming .views-exposed-form.bef-exposed-form .form-item__search_api_autocomplete > div input.form-input:focus {
  box-shadow: none;
  border-color: inherit;
}

.search-listing-theming .views-exposed-form.bef-exposed-form .form-item__select .form-select.bef-links ul {
  display: flex;
  justify-content: center;
}

.search-listing-theming .views-exposed-form.bef-exposed-form .form-item__select .form-select.bef-links ul li {
  margin-right: 12px;
}

.search-listing-theming .views-exposed-form.bef-exposed-form .form-item__select .form-select.bef-links ul li .bef-link--selected {
  background: #295E63;
  color: #fff !important;
  padding: 4px 12px;
  border-radius: 4px;
}

.search-listing-theming .views-exposed-form.bef-exposed-form .form-item__select .form-select.bef-links ul li .bef-link {
  color: #646F78;
}

.search-listing .search-listing-bg {
  background: #EBF1F2;
  height: 124px;
}
.notification_wrapper {
  position: relative;
}

.notification-bar_innerwrapper  {
  padding: 16px 26px;
  margin: 0;
  max-width: initial;
  display: block;
  color: #2F3941;
}

.notification-bar_innerwrapper .content {
  display: flex;
  text-align: left;
}

.notification-bar_innerwrapper .content.text-center p a {
  font-weight: bold;
}

.notification-bar span {
  padding-top: 3px;
  padding-right: 20px;
}

.notification-bar .close {
  display: none;
}

#ladc-blogs {
  position: relative;
}
#ladc-blogs label .field-label {
  display: none;
}
#ladc-blogs label input.form-input {
  border-radius: 4px;
  padding-right: 40px;
}

form#ladc-blogs:after {
  content: " ";
  display: inline-block;
  background-image: url(/themes/custom/ladc/source/default/patterns/03-organisms/header/images/search-icon.svg);
  background-position: 50%;
  background-size: 100%;
  background-repeat: no-repeat;
  height: 15px;
  width: 15px;
  position: absolute;
  top: 16px;
  right: 17px;
  z-index: 500;
}

nav.pager {
  border-top: 1px solid #E9EBED;
  padding-top: 12px;
}

nav.pager .pager__items {
  display: flex;
  justify-content: center;
}

nav.pager .pager__items .pager__item {
  display: flex;
  align-items: center;
}

nav.pager .pager__items .pager__item.is-active a{
  color: #fff;
  background: #295E63;
  border-radius: 50%;
  height: 40px;
  width: 40px;
}

nav.pager .pager__items .pager__item a {
  align-items: center;
  justify-content: center;
  margin: 0 16px;
  display: flex;
}
nav.pager .pager__items .pager__item.pager__item--next,nav.pager .pager__items .pager__item.pager__item--previous {
  height: auto;
  width: auto;
  padding-right: 0;
  border-radius: 0;
  flex: 0.5;
  justify-content: flex-start;
}
nav.pager .pager__items .pager__item.pager__item--next {
  justify-content: flex-end;
}
nav.pager .pager__items .pager__item.pager__item--previous {
  justify-content: flex-start;
}
nav.pager .pager__items .pager__item.pager__item--next a,nav.pager .pager__items .pager__item.pager__item--previous a {
  padding: 6px 14px;
  border: 1px solid #D8DCDE;
  color: #2F3941;
  font-size: 14px;
  background: #fff;
  border-radius: 4px;
  font-weight: 500;
}
nav.pager .pager__items .pager__item.pager__item--next a::after,nav.pager .pager__items .pager__item.pager__item--previous a::before {
  content: ' ';
  display: inline-block;
  background: url(/themes/custom/ladc/apps/drupal/images/Icon-next.svg);
  background-position: 50%;
  height: 12px;
  width: 12px;
  margin-left: 12px;
}
nav.pager .pager__items .pager__item.pager__item--previous a::before {
  transform: rotate(180deg);
  margin-left: 0;
  margin-right: 12px;
}
nav.pager .pager__items .pager__item.pager__item--previous a[disabled]::before {
  background: url(/themes/custom/ladc/apps/drupal/images/Icon-previous.svg);
  transform: rotate(0deg);
}
nav.pager .pager__items .pager__item.pager__item--last {
  height: auto;
  width: auto;
  padding-right: 0;
}

nav.pager .pager__items .pager__item.pager__item--first,nav.pager .pager__items .pager__item.pager__item--last {
  display: none;
}

@media all and (max-width: 768px) {
  iframe {
    height: 400px;
  }
}

@media all and (max-width: 480px) {
  body {
    padding-top: 117px !important;
  }
  iframe {
    height: 250px;
  }
  .ui-front.search-api-autocomplete-search {
    max-width: calc(100vw - 32px);
  }
  /* section.text-left {
    margin-bottom: 40px;
  } */
  .hero-banner .left .content-container {
    margin-left: 20px;
  }

  .hero-banner .right .content-container {
    margin-right: 20px;
  }
  .hero-banner .cta-button , .hero-banner .cta-button .link-element {
    color: #fff;
    font-weight: normal;
  }
  .banner-content {
    flex-direction: column-reverse !important;
  }
  .logo-grid-block .logo__image {
    flex-basis: 33.33% !important;
    margin: 0 auto;
    padding: 0 30px;
  }
  .image-card-block .card_image img {
    width: 100% !important;
  }
  .hidden-header {
    display: none;
  }
  .green-btn,.white-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .banner-cta {
    text-align: center;
  }

  .notification-bar_innerwrapper .content {
    display: block;
  }

  .notification-bar span {
    padding-left: 0;
  }

  #ladc-blogs {
    position: relative;
  }
  #ladc-blogs label input.form-input {
    width: 100%;
  }
}
#sftExt-frontend-button {
  cursor: pointer;
}
#sftExt-frontend-button .sftExt-inner {
  position: fixed;
  bottom: 95px;
  right: 112px;
  background: #F5BA6D;
  padding: 10px 20px;
  border-radius: 4px;
  color: #1F1F1F;
  font-weight: 500;
  z-index: 999;
}

.full-viewport-width {
  width: 100vw;
  left: 50%;
  position: relative;
  margin-left: -50vw;
}

/* Resource node page */
.page-node-type-resource .layout--twocol-section {
  background: white;
  padding: 20px;
}
.page-node-type-resource .field-label-node {
  margin-top: 0;
}
.resource-translation-lang {
  float: left;
  margin-right: 20px;
}
.resource-translation-lang:after {
  content: ":";
}

@media all and (max-width: 1023px) {
  body {
    padding-top: 87px !important;
  }
  body.toolbar-fixed {
    top: 59px !important;
  }
}

@media all and (max-width: 768px) {
  #sftExt-frontend-button .sftExt-inner {
    bottom: 12px;
  }
  .banner-cta .cta-button a ,.banner-cta .cta-button .btn {
    margin-left: 0;
  }
  h1.h1-spacing {
    margin-bottom: 40px;
    font-size: 30px;
    line-height: 1.33;
  }

  .cta-banner-containerwidth-wrapper .cta-banner.type-1 .container {
    padding: 40px 20px !important;
  }

  body {
    padding-top: 117px !important;
  }
  body.toolbar-fixed {
    top: 81px !important;
  }
  .prose {
    font-size: 16px;
  }
}
@media all and (max-width: 900px) {
  body.toolbar-fixed {
    top: 0 !important;
  }
  body {
    padding-top: 87px !important;
  }
}
@media all and (max-width: 975px) {
  body.toolbar-fixed {
    top: 0 !important;
  }
}

@media all and (min-width: 641px) {
  #sftExt-frontend-button .sftExt-inner {
    right: 30px;
  }
}

@media all and (min-width: 1024px) {
  #sftExt-frontend-button .sftExt-inner {
    right: 0;
  }
  body {
    padding-top: 121px !important;
  }
  body.toolbar-fixed {
    top: 154px !important;
  }
}


@media all and (max-width: 640px) {
  #sftExt-frontend-button .sftExt-inner {
    right: 16px;
  }

  nav.pager .pager__items {
    flex-wrap: wrap;
  }

  nav.pager .pager__items .pager__item {
    margin-bottom: 20px;
  }

  nav.pager .pager__items .pager__item.pager__item--next a span,nav.pager .pager__items .pager__item.pager__item--previous a span {
    display: none;
  }
  nav.pager .pager__items .pager__item.pager__item--next a::after,nav.pager .pager__items .pager__item.pager__item--previous a::before {
    margin: 0;
  }

  nav.pager .pager__items .pager__item.pager__item--next a, nav.pager .pager__items .pager__item.pager__item--previous a {
    padding: 6px 11px;
  }

  nav.pager .pager__items .pager__item a {
    font-size: 14px;

  }
  .header-title {
    margin-bottom: 40px;
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
  }

  .search-listing .search-listing-bg {
    height: 60px;
  }
  .search-listing-theming .views-exposed-form.bef-exposed-form .form-item__search_api_autocomplete {
    top: 27px;
  }
}

html {
  margin: 0;
  padding: 0;
}

body.toolbar-fixed {
  margin: 0;
  padding: 0;
}

@media (min-width: 1440px) {
  body.gin--vertical-toolbar main>div.container {
    padding-left: 80px;
  }
}

.glb-toolbar{
    background: white !important;
}

.glb-button--primary, .glb-button--primary:not(:focus){
    background: #e23177 !important;
}

.glb-button--primary,  .glb-button--primary:not(:focus){
    color: #fff !important;
}
